Sparkassen Zertifikat erfordert Updates

für FinTS PIN und TAN

 
Benutzer
Avatar
Geschlecht: keine Angabe
Beiträge: 7444
Dabei seit: 08 / 2002
Betreff:

Sparkassen Zertifikat erfordert Updates

 · 
Gepostet: 23.02.2018 - 08:17 Uhr  ·  #1
Anscheinend tauschen die Sparkassen überraschend das Server-Zertifikat für PIN & TAN am Wochenende aus, ab Montag, 26.02. funktioniert die Datenaustausch mit diesem Verfahren zu Sparkassen nicht mehr, wenn die Programme eine eigene Zertifikatsverwaltung pflegen und nicht auf dem aktuellsten Stand sind.
Meines WIssens muss die VR-NetWorld Software aktuell mit dem Patch auf mindestens Version 7.01. Patchlevel 17 gebracht werden.
Alle Versionen unter 7 bekommen das Update nicht mehr.
Benutzer
Avatar
Geschlecht:
Herkunft: Korschenbroich
Alter: 46
Beiträge: 5394
Dabei seit: 02 / 2003
Betreff:

Re: Sparkassen Zertifikat erfordert Updates

 · 
Gepostet: 23.02.2018 - 16:22 Uhr  ·  #2
Für ein Teil der Sparkassen ist vewrmutlich ein Update auf die Version 7.01 Build 17 notwendig. Das entsprechedne Update soll am Montag früh bereit stehen.
Benutzer
Avatar
Geschlecht:
Beiträge: 3402
Dabei seit: 06 / 2008
Betreff:

Re: Sparkassen Zertifikat erfordert Updates

 · 
Gepostet: 23.02.2018 - 17:09 Uhr  ·  #3
Benutzer
Avatar
Geschlecht: keine Angabe
Beiträge: 7444
Dabei seit: 08 / 2002
Betreff:

Re: Sparkassen Zertifikat erfordert Updates

 · 
Gepostet: 23.02.2018 - 17:40 Uhr  ·  #4
ja, dort liegt der Link zum Patch, der manuell eingespielt werden müsste.
Ein reguläres Update ist aufwändiger und wird an alle verteilt und meist werden auch die Installations und Trialversionen auf diesen Stand gehoben. Holger hat das mal irgendwo schöner erklärt...
Gruß
Raimund
Benutzer
Avatar
Geschlecht:
Herkunft: Korschenbroich
Alter: 46
Beiträge: 5394
Dabei seit: 02 / 2003
Betreff:

Re: Sparkassen Zertifikat erfordert Updates

 · 
Gepostet: 23.02.2018 - 18:13 Uhr  ·  #5
Der Build 17 lieferte auch eigentlich nur ein Zertifikat von zwei Sparkassen aus und behebt einen Fehler bei der Aktualisierung der Umsatzanzeige.
Bisher ist man davon ausgegangen, dass das in der aktuellen 7.01 B15 enthaltenen Zertifikat für die Sparkassen passt. Da es aber wohl noch Änderungen gegeben hat, werden die Aktualisierungen zur Sicherheit als reguläres Update bereitgestellt.
Gewählte Zitate für Mehrfachzitierung:   0